# Uses of Class it.tdlight.jni.TdApi.StickerSetInfo (tdlight API 4.0.311 API)
use: module: tdlight.api, package: it.tdlight.jni, class: TdApi, class: StickerSetInfo

# Uses of Class
it.tdlight.jni.TdApi.StickerSetInfo

## Uses of TdApi.StickerSetInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.StickerSetInfo
Modifier and Type
Field
Description
`TdApi.StickerSetInfo[]`
TdApi.StickerSets.`sets`
List of sticker sets.
`TdApi.StickerSetInfo[]`
TdApi.TrendingStickerSets.`sets`
List of trending sticker sets.
Constructors in it.tdlight.jni with parameters of type TdApi.StickerSetInfo
Modifier
Constructor
Description
``
`StickerSets(int totalCount, TdApi.StickerSetInfo[] sets)`
Represents a list of sticker sets.
``
`TrendingStickerSets(int totalCount, TdApi.StickerSetInfo[] sets, boolean isPremium)`
Represents a list of trending sticker sets.